index_title=Czas systemowy
index_timeserver=Serwer czasu
index_address=Nazwa/Adres
index_zone=Strefa czasowa
index_tz=Bieżąca lokalizacja

action_save=Zachowaj
action_apply=Zastosuj
action_sync=Synchronizuj czas systemowy z czasem sprzętowym
action_sync_s=Synchronizuj czas sprzętowy z czasem systemowym
action_timeserver_sys=Synchronizuj czas systemowy
action_timeserver_hw=Synchronizuj czas sprzętowy
action_savezone=Zmień strefę czasową

acl_sys=Użytkownik może zmieniać czas systemowy
acl_hw=Użytkownik może zmieniać czas sprzętowy
acl_yes=Tak
acl_no=Nie
acl_error=Masz dostęp do modułu czasu systemowego, ale nie możesz zmieniać ani czasu systemowego ani sprzętowego
acl_nosys=Nie masz uprawnień do zmiany czasu systemowego
acl_nohw==Nie masz uprawnień do zmiany czasu sprzętowego

sys_title=Czas systemowy
hw_title=Czas sprzętowy

day=Dzień tygodnia
month=Miesiąc
date=Dzień
hour=Godzina
year=Rok

error_cnf=Błąd&nbsp;: $1 nie ma takiego polecenia
error_hw=Nie mogę ustawić czasu sprzętowego&nbsp;: $1
error_sync=Nie mogę ustawić czasu systemowego&nbsp;: $1

log_set_date=Ustawiono czas systemowy na $1
log_set_hwclock=Ustawiono zagar sprzętowy na $1
log_remote_date=Pobrano czas systemowy z&nbsp;$2
log_remote_hwclock=Pobrano czas sprzętowy z&nbsp;$2
log_remote_date_l=Pobrano czas systemowy $1 z&nbsp;$2
log_remote_hwclock_l=Pobrano czas sprzętowy $1 z&nbsp;$2
log_sync=Zsynchronizowano czas systemowy z&nbsp;zegarem sprzętowym
log_sync_s=Zsynchronizowano zegar sprzętowy z&nbsp;czasem systemowym
